Subject: Fw: UPS tracking feature and holding orders
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 11 Jun 2007 09:27:36 -0400

This is the "HOLD" feature I was referring to.  I should have sent it over separately.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: Mike 
To: Michael Grove 
Sent: Thursday, June 07, 2007 2:06 PM
Subject: UPS tracking feature and holding orders

Mike,
I just spoke to our UPS reps today about tying in the tracking feature for all of our UPS orders.  If you remember we are needing the Worldship software to write the tracking number back into the system and to have the ability to hyperlink to the verification pages.  Basically, it is ready for you to go ahead and complete.  The first step is to go to UPS.com and register for "on-line tools" and download the documentation.  I would like you to start this as soon as we get the campaign stuff done.  
Also I would like a new feature added that gives us the ability to "Hold" an order and retrieve for future printing.  I think it could be displayed at the end of the order process or on the page that displays step 7 of 7.  Maybe a simple "HOLD" button as the trigger.  Also, with this option, we (primarily the shipping dept.) will need the capability of being able to view all of the orders being held before any printing is done.  This is something we will need right away and I will tell you why.  We have customers who are calling in to order new federal posters that the reflect the July 24th change.  These customers may already have or do not want the current federal we are sending out.  These particular orders need to be separated out in the system so that we can send them out the proper product.  Kind of like the back order feature but not affecting the entire database.  In this case if I were to backorder the federal product, no orders would be going out.  Can you start this right away?  Let me know if you have any questions.  Call me if you need clarification.  
(PS. The back order products are still showing up in the printings.  We need this corrected.)
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]